/usr/pkg/lib/perl5/vendor_perl/5.42.0/SCGI.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/SCGI/Request.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/SCGI.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/SCGI::Request.3
